WordPress.org

Forums

Compfight
compatibility (2 posts)

  1. sciman
    Member
    Posted 1 year ago #

    I'd like to use this if it's compatible with 3.6 and I'm a newbie who's anxious about installing things that don't work and break things;-) Anyone care to share?

    http://wordpress.org/plugins/compfight/

  2. mariasconsulting
    Member
    Posted 1 year ago #

    I'd also like to inquire if Compfight is compatible with 3.6. Please vote and respond if Compfight worked for you with WordPress 3.6. Compfight saves me a lot of time and is easy to use.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Compfight
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.